Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 14:54:36 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hasbulla                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello,my name is hasbulla l and my order number is : 6354213877 Bot:  Please enter your name Customer:  hasbulla Bot:  Hi Hasbulla ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6354213877 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0559148795            06:43 PM, 29th Sep                     hasbulla                    Ok           06:43 PM, 29th Sep                   mayar                   Hi Hasbulla  ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:45 PM, 29th Sep                     hasbulla                    Hi so I ordered an item from your online shop and it said it way take up to 3-5 days but it has been over 6 days and I still haven’t got the item yet           06:47 PM, 29th Sep                     hasbulla                    It will take up to*           06:48 PM, 29th Sep                   mayar                   We are truly sorry to hear that a delivery attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+966559148795)  ​ We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           06:48 PM, 29th Sep                   mayar                   Is this your right number (+966559148795) ?           06:48 PM, 29th Sep                     hasbulla                    Yes           06:49 PM, 29th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:51 PM, 29th Sep                   mayar                   Is there anything else i can help you with?            06:51 PM, 29th Sep                     hasbulla                    Ok thank you and no. Thank you so much for your response and helping me.           06:53 PM, 29th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:54 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3163504